Search Search:

Include deleted packages

Query time 0.4377 seconds
Wildcard matches
graphics/ksaneplugin, version 16.12.0, maintainer markd
  SANE Plugin for KDE, ksaneplugin-16.12.0

graphics/libksane, version 15.08.3nb3, maintainer markd
  SANE Library interface for KDE, libksane-15.08.3nb3

graphics/sane-backends, version 1.0.25nb4, maintainer pkgsrc-users
  API for access to scanners, digital cameras, frame grabbers, etc, sane-backends-1.0.25nb4

graphics/sane-frontends, version 1.0.14nb34, maintainer pkgsrc-users
  Frontends for access to scanners, digital cameras, frame grabbers etc, sane-frontends-1.0.14nb34

graphics/xsane, version 0.99.9nb3, maintainer pkgsrc-users
  New improved frontend for SANE, xsane-0.99.9nb3